cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rajku...@orionsci.com (Rajkumar, Joseph)
Subject Tomcat-4.0 and Cocoon-2.0B2
Date Wed, 19 Sep 2001 14:52:43 GMT
Hi Folks

    I would like to know if anybody has got Tomcat-4.0
(the latest final release, not RC1 or RC2) working with
Cocoon-2.0B2.
   I have Tomcat-4.0RC1 working fine with Cocoon-2.0B2,
but I could not get Tomcat-4.0 working with Cocoon-2.0B2.

Thanks
Joseph Rajkumar


Mime
View raw message